@font-face {
	font-family: Gotham;
	src: url("../fonts/gotham/Gotham-Bold.ttf");
}
@font-face {
	font-family: Gotham_Book;
	src: url("../fonts/gotham/GothamNarrow-Book.ttf");
}
html, body {
	height: 100%;
	font-weight: bold;
	color: #fff;
}
.site_container{
	max-width: 1260px;
	min-width: 320px;
	height: 100%;
	margin: 0 auto;
}
.nopadding{
	padding: 0 !important;
}
.clear{
	clear: both;
}
.page-wrap{
	min-height: 100%;
	margin-bottom: -215px;
}
.page-wrap:after {
	content: "";
	display: block;
}
.site-footer, .page-wrap:after {
	height: 215px; 
}
header{
	height: 120px;
	background: #000;
	font-family: Gotham;
}
header .logo{
	margin-top: 30px;
	width: 100%;
	height: 60px;
}
header .logo a{
	display: block;
	position: relative;
	z-index: 3;
}
header .logo a img{
	width: 100%;
}
header .manage-btn{
	width: 155px;
	height: 45px;
	float: right;
	margin: -15px 0 0 30px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	background: #025cab;
	color: #fff;
}
header .manage-btn:hover{
	background: #01327d;
}
header .menu-wrap{
	margin-top: 50px;
}
header .menu-wrap i.fa{
	display: none;
	float: right;
	margin-top: -20px;
	position: relative;
	color: #fff;
	z-index: 3;
}
header .menu-wrap i.fa.active{
	color: #025cab;
}
header .top-menu li{
	float: right;
	margin-right: 30px;
}
header .top-menu li a{
	color: #fff;
	font-size: 19px;
	text-decoration: none;
}
header .top-menu li a:hover{
	color: #025cab;
}
header .mobile-menu{
	width: 100%;
	height: 100%;
	margin-top: 120px;
	padding: 0 25px 150px 25px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	background: rgba(0, 0, 0, 0.9);
	display: none;
	overflow-y: scroll;
}
header .top-menu-mobile li a{
	display: block;
	padding: 15px 0;
	font-size: 18px;
	color: #fff;
	text-align: center;
	font-family: Gotham_Book;
	font-weight: bolder;
}
header .top-menu-mobile li a.active{
	background: #025cab;
}
header .top-menu-mobile li a:hover{
	text-decoration: none;
	background: #025cab;
}
header .mobile-menu ul li:not(:last-child){
	border-bottom: 1px solid #d2d2d2;
}
.content{
	font-family: Gotham_Book;
	background: url('../images/bgd_repeater.jpg');
}
section.content .site_container{
	background: #fff;
	padding: 45px;
	box-shadow: 150px 0 150px -4px rgba(255, 255, 255, 0.2), -150px 0 150px -4px rgba(255, 255, 255, 0.2);
}

footer{
	height: 215px;
	background: #919191;
	font-family: Gotham;
}
footer .site_container{
	padding: 60px 15px 75px 15px;
}
footer .top-block{
	height: 78px;
	padding: 0 0px 60px 0px;
	border-bottom: 2px solid #d2d2d2;
}
footer .top-block ul {
	text-align: center;
}

footer .top-block ul li{
	font-size: 14px;
	display: inline-block;
}
footer .top-block ul li span{
	margin: 0 10px;
	color: #025cab;
}
footer .top-block ul li a{
	color: #fff;
}
footer .top-block ul li a:hover{
	color: #025cab;
	text-decoration: none;
}




@media (min-width: 871px) and (max-width: 1310px) {
	.site_container{
		margin: 0 20px;
	}
	header .manage-btn{
		margin: -15px 0 0 10px;
	}
	header .top-menu li{
		margin-right: 10px;
	}
	header .top-menu li a{
		font-size: 18px;
	}
}

@media (min-width: 768px) and (max-width: 870px) {
	.site_container{
		margin: 0 20px;
	}
	/*header .menu-wrap i.fa{
		margin-top: 40px;
	}*/
	header .menu-wrap li{
		margin-right: 10px;
	}
	header .manage-btn{
		margin: -15px 0 0 10px;
	}
	header .top-menu li{
		margin-right: 10px;
	}
	header .top-menu li a{
		font-size: 18px;
	}
}

@media (min-width: 641px) and (max-width: 890px) {
	.site_container{
		margin: 0 20px;
	}
	.content .site_container{
		padding: 20px !important;
	}
	header .logo{
		margin: 0;
		padding: 20px 0;
	}
	header .menu-wrap .manage-btn{
		display: none;
	}
	header .menu-wrap{
		/*margin: -10px 0 0 0;*/
	}
	header .menu-wrap .top-menu{
		display: none;
	}
	header .menu-wrap i.fa{
		display: block;
	}
}

@media (max-width: 640px) {
	.site_container{
		margin: 0 20px;
	}
	.content .site_container{
		padding: 20px !important;
		padding-top: 140px !important;
	}
	.page-wrap{
		margin-bottom: -120px;
	}
	.site-footer, .page-wrap:after {
		height: 120px; 
	}
	header{
		width: 100%;
		position: fixed;
		z-index: 10;
	}
	header .logo{
		margin: 0;
		padding: 20px 0;
	}
	header .logo img{
		width: 80%;
		margin-top: 10px;
	}
	header .menu-wrap .manage-btn{
		display: none;
	}
	header .menu-wrap{
		/*margin: -10px 0 0 0;*/
	}
	header .menu-wrap .top-menu{
		display: none;
	}
	header .menu-wrap i.fa{
		display: block;
		margin-top: -20px;
	}
	footer{
		height: 120px;
	}
	footer .site_container{
		padding: 25px 0 25px 0;
	}
	footer .top-block{
		height: 65px;
		padding: 0 0 50px 0 !important;
	}
	footer .top-block li span{
		margin: 0 !important;
	}
	footer .top-block a, li{
		font-size: 12px !important;
		font-family: Gotham_Book;
	}
}


@media (max-width: 320px) {
	header .logo img{
		width: 70%;
	}
	.site_container{
		margin: 0;
		padding: 0 20px !important;
	}
	footer{
		height: 120px;
	}
	header .menu-wrap i.fa{
		display: block;
	}
	footer .top-block {
		height: 98px;
		padding: 20px 0 50px 0 !important;
	}
	.page-wrap{
		margin-bottom: -120px;
	}
	.site-footer, .page-wrap:after {
		height: 120px; 
	}
}

@media (min-width: 821px) {

}